/* Validation and Response Message Styling */
#contact-form .error-text {
  color: red;
  font-size: 12px;
  margin-top: 5px;
  display: none; /* Hidden by default */
}

#contact-form .is-invalid {
  border-color: red !important;
}

#contact-form #form-message {
  margin-top: 10px;
  font-weight: bold;
  text-align: center;
}

#contact-form .msg-success {
  color: green;
}

#contact-form .msg-error {
  color: red;
}
